arrangers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/2252
  names:
    en: Kazuhiko Sawaguchi
    ja: 澤口和彦
- link: artist/1000
  names:
    en: Akifumi Tada
    ja: 多田彰文
- link: artist/125
  names:
    en: Shiro Hamaguchi
    ja: 浜口史郎
- link: artist/4926
  names:
    en: Shinji Miyazaki
    ja: 宮崎慎二
- link: artist/5262
  names:
    en: Kei Wakakusa
    ja: 若草恵
- link: artist/755
  names:
    en: Yasunori Iwasaki
    ja: 岩崎文紀
- link: artist/2253
  names:
    en: Minoru Maruo
    ja: 丸尾稔
- link: artist/296
  names:
    en: Hayato Matsuo
    ja: 松尾早人
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
- link: artist/8334
  names:
    en: Yasuhisa Murase
    ja: 村瀬恭久
barcode: '4571164381312'
catalog: WWCE-31131~8
categories:
- Game
- Animation
category: Game
classification: Vocal
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/35/8553/8553-1242094036.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1242094036.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1242094036.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1211239068.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1211239068.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1211239068.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371176475.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371176475.jpg
  name: Disc 1
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371176475.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371175806.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371175806.jpg
  name: Disc 2
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371175806.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371176564.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371176564.jpg
  name: Disc 3
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371176564.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371176662.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371176662.jpg
  name: Disc 4
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371176662.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371176887.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371176887.jpg
  name: Disc 5
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371176887.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371176956.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371176956.jpg
  name: Disc 6
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371176956.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371177114.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371177114.jpg
  name: Disc 7
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371177114.jpg
- full: https://media.vgm.io/albums/35/8553/8553-1371177139.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-1371177139.jpg
  name: Disc 8
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1371177139.jpg
- full: https://media.vgm.io/albums/35/8553/8553-c66a8c0ca7a5.jpg
  medium: https://medium-media.vgm.io/albums/35/8553/8553-c66a8c0ca7a5.jpg
  name: Front (Digital)
  thumb: https://thumb-media.vgm.io/albums/35/8553/8553-c66a8c0ca7a5.jpg
discs:
- disc_length: '42:47'
  name: Disc 1 [WWCE-31131]
  tracks:
  - names:
      English: Like a Flower, Like a Dream
      Japanese: 花のように夢のように
      Romaji: Hana no Youni, Yume no Youni
    track_length: '5:18'
  - names:
      English: Ohayou Good Morning
      Japanese: おはよう グッドモーニング
      Romaji: Ohayou Good Morning
    track_length: '2:45'
  - names:
      English: Comrades
      Japanese: 仲間たちよ
      Romaji: Nakamatachi Yo
    track_length: '4:02'
  - names:
      English: Light Warrior
      Japanese: 光武
      Romaji: Koubu
    track_length: '2:25'
  - names:
      English: Shine, Ginza Street
      Japanese: 輝く、銀座ストリート
      Romaji: Kagayaku, Ginza Street
    track_length: '4:32'
  - names:
      English: Star of Hope
      Japanese: 希望の星よ
      Romaji: Kibou no Hoshi Yo
    track_length: '4:18'
  - names:
      English: The Sumida River
      Japanese: 隅田川
      Romaji: Sumidagawa
    track_length: '3:44'
  - names:
      English: Cat Dance
      Japanese: 猫踊り
      Romaji: Neko Odori
    track_length: '2:41'
  - names:
      English: Flower of Evil
      Japanese: 悪の華
      Romaji: Aku no Hana
    track_length: '2:38'
  - names:
      English: Prayer of a Kneeling Princess
      Japanese: 伏姫祈願
      Romaji: Fukuhime Kigan
    track_length: '4:35'
  - names:
      English: To the Brothers and Sisters of the Future
      Japanese: 未来の兄弟たちへ
      Romaji: Mirai no Kyoudaitachi e
    track_length: '5:49'
- disc_length: '47:18'
  name: Disc 2 [WWCE-31132]
  tracks:
  - names:
      English: Cactus Mambo
      Japanese: さぼてんマンボ
      Romaji: Saboten Mambo
    track_length: '1:16'
  - names:
      English: Thrilling Audition
      Japanese: どきどきオーディション
      Romaji: Dokidoki Audition
    track_length: '2:32'
  - names:
      English: Ragtime Show
      Japanese: ラグタイムショウ
      Romaji: Ragtime Show
    track_length: '2:53'
  - names:
      English: Dreamchaser
      Japanese: 夢追い人
      Romaji: Yume Oibito
    track_length: '5:02'
  - names:
      English: Arabian Cafe
      Japanese: アラビアンカフェ
      Romaji: Arabian Cafe
    track_length: '3:44'
  - names:
      English: Light the fires of Love on the Seine
      Japanese: 愛の灯をセーヌにともせ
      Romaji: Ai no hi wo Seine ni Tomose
    track_length: '8:35'
  - names:
      English: Summer Came
      Japanese: 夏が来た
      Romaji: Natsu ga Kita
    track_length: '4:20'
  - names:
      English: My Name Is Javert
      Japanese: 我が名はジャベール
      Romaji: Waga na wa Javert
    track_length: '2:13'
  - names:
      English: Beloved One
      Japanese: 愛しき人よ
      Romaji: Itoshiki Hito Yo
    track_length: '4:40'
  - names:
      English: A Moderately Rich Person Is Still Rich
      Japanese: 小金持ちは金持ちだ
      Romaji: Koganemochi wa Kanemochi da
    track_length: '2:40'
  - names:
      English: Encounter with Love
      Japanese: 恋の出会い
      Romaji: Koi no Deai
    track_length: '4:06'
  - names:
      English: A Bell that Rings in our Hearts
      Japanese: 我が心に鳴る鐘
      Romaji: Waga Kokoro ni Naru Kane
    track_length: '5:17'
- disc_length: '58:47'
  name: Disc 3 [WWCE-31133]
  tracks:
  - names:
      English: Seven-Colored Rainbow
      Japanese: 七色の虹
      Romaji: Nanairo no Niji
    track_length: '4:13'
  - names:
      English: Summer Street Corner
      Japanese: 夏の街角
      Romaji: Natsu no Machikado
    track_length: '3:14'
  - names:
      English: Prepare, Review, Take Notes, Study
      Japanese: 予習復習メモ書き勉強
      Romaji: Yoshuu Fukushû Memo Kaki Benkyou
    track_length: '2:08'
  - names:
      English: Sunset Summer
      Japanese: サンセットサマー
      Romaji: Sunset Summer
    track_length: '4:28'
  - names:
      English: The Back of the Playing Card
      Japanese: トランプの裏表
      Romaji: Trump no Uraomote
    track_length: '4:08'
  - names:
      English: Courage Ringing Out
      Japanese: 勇気リンリン
      Romaji: Yuuki Rin-Rin
    track_length: '2:35'
  - names:
      English: The Dreams of Children
      Japanese: 子供の夢は
      Romaji: Kodomo no Yume wa
    track_length: '4:13'
  - names:
      English: Pirate Trade
      Japanese: 海賊稼業
      Romaji: Kaizoku Kagyou
    track_length: '2:17'
  - names:
      English: The Queen of the Sea
      Japanese: 海の女王
      Romaji: Umi no Joou
    track_length: '4:36'
  - names:
      English: Wild War Cry
      Japanese: 野生の雄叫び
      Romaji: Yasei no Otakebi
    track_length: '5:22'
  - names:
      English: Treasure Island ~Raise the Flag of Courage~
      Japanese: 宝島 ～勇気の旗を～
      Romaji: Takarajima ~Yuuki no Hata wo~
    track_length: '6:54'
  - names:
      English: Tears, Au revoir
      Japanese: 涙よ、Au revoir
      Romaji: Namida Yo, Au Revoir
    track_length: '4:22'
  - names:
      English: Canary
      Japanese: カナリア
      Romaji: Kanaria
    track_length: '3:44'
  - names:
      English: Under the Flag [Ecole de Paris] Version
      Japanese: 御旗のもとに「エコール・ド・巴里」バージョン
      Romaji: Mihata no Moto ni (Ecole de Paris) Version
    track_length: '1:08'
  - names:
      English: Romance
      Japanese: ロマンス
      Romaji: Romance
    track_length: '5:25'
- disc_length: '61:58'
  name: Disc 4 [WWCE-31134]
  tracks:
  - names:
      English: Yodel Delusion
      Japanese: ヨーデル妄想
      Romaji: Yodell Mousou
    track_length: 0:57
  - names:
      English: The Story Now Begins
      Japanese: これから始まる物語
      Romaji: Korekara Hajimaru Monogatari
    track_length: '2:22'
  - names:
      English: Lucky London
      Japanese: ラッキーなロンドン
      Romaji: Lucky na London
    track_length: '2:49'
  - names:
      English: Liar Ohmu
      Japanese: うそつきオオム
      Romaji: Usotsuki Oumu
    track_length: 0:50
  - names:
      English: Die Laughing
      Japanese: 笑って死ね
      Romaji: Waratte Shine
    track_length: 0:59
  - names:
      English: Song of the Giant Pacific Octopus
      Japanese: 大ダコの歌
      Romaji: Dai Dako no Uta
    track_length: 0:29
  - names:
      English: Flowing
      Japanese: 流れる
      Romaji: Nagareru
    track_length: 0:59
  - names:
      English: Lucky Man
      Japanese: ラッキーマン
      Romaji: Lucky Man
    track_length: 0:40
  - names:
      English: Scarlet Alligator Dance
      Japanese: 赤ワニダンス
      Romaji: Aka Wani Dance
    track_length: '1:54'
  - names:
      English: Les Chattes Noires
      Japanese: シャノワール
      Romaji: Chat noir
    track_length: '4:58'
  - names:
      English: Mysterious
      Japanese: ミステリアス
      Romaji: Mysterious
    track_length: '4:37'
  - names:
      English: Yunhooa ~Revue Cherry Blossom Dance~
      Japanese: ユンホォア ～レビュウ桜花乱舞～
      Romaji: Yung Hua ~Revue Ouka Ranbu~
    track_length: '4:33'
  - names:
      English: I am now...
      Japanese: わたしはいま…
      Romaji: Atashi wa Ima...
    track_length: '4:21'
  - names:
      English: Ginza March
      Japanese: 銀座行進曲
      Romaji: Ginza Koushin Kyoku
    track_length: '4:08'
  - names:
      English: Eternal Life
      Japanese: 永遠の命
      Romaji: Eien no Inochi
    track_length: '3:11'
  - names:
      English: Where is India!?
      Japanese: 天竺どこだ!?
      Romaji: Tenjiku wa Dokoda!
    track_length: '3:18'
  - names:
      English: Between Grateful and Ridiculous
      Japanese: ばかばかしくもありがたくも
      Romaji: Baka Baka Shiku mo Arigataku mo
    track_length: '2:39'
  - names:
      English: Grief and Sorrow
      Japanese: 嘆きと悲しみ
      Romaji: Nageki to Kanashimi
    track_length: '4:21'
  - names:
      English: Song of the Dead
      Japanese: 亡者の歌
      Romaji: Mouja no Uta
    track_length: '3:55'
  - names:
      English: Corrupt Flower Petal
      Japanese: 悪徳の花びら
      Romaji: Akutoku no Hanabira
    track_length: '3:44'
  - names:
      English: New Journey to the West ~When Life Cycles Around and the World is Connected~
      Japanese: 新西遊記 ～命がめぐり世界が繋がる時～
      Romaji: Shin Saiyuki ~Inochi ga Meguri Sekai ga Tsunagaru Toki~
    track_length: '6:14'
- disc_length: '65:20'
  name: Disc 5 [WWCE-31135]
  tracks:
  - names:
      English: Samurai Spirit
      Japanese: サムライ魂
      Romaji: Samurai Tamashii
    track_length: '3:31'
  - names:
      English: I Came As a Thief
      Japanese: いまどろぼうして来たよ
      Romaji: Ima Dorobou wo Shite Kita Yo
    track_length: '1:06'
  - names:
      English: Kanna's Delusion ~Exercises That Can't Even Be Done on the Radio~
      Japanese: カンナの妄想 ～ラジオでもやらない体操なこと～
      Romaji: Kanna no Mousou ~Radio demo yaranai taisou na koto~
    track_length: '1:31'
  - names:
      English: My Duty Is Mine Alone
      Japanese: 俺には俺の仁義が
      Romaji: Ore ni wa Ore no Jingi ga
    track_length: '2:22'
  - names:
      English: The Peach of Longevity
      Japanese: 長寿の桃
      Romaji: Chouju no Momo
    track_length: '3:51'
  - names:
      English: It's Money! Everybody
      Japanese: お金だぜ！エブリバディ
      Romaji: Okane daze! Everybody
    track_length: '1:26'
  - names:
      English: Didn't You Find It?
      Japanese: 見つからない？
      Romaji: Mitsukaranai
    track_length: '3:20'
  - names:
      English: Great Banquet of the Bull Demon King
      Japanese: 牛魔王の大宴会
      Romaji: Ushimaou no Daienkai
    track_length: '3:31'
  - names:
      English: A Desperate Situation
      Japanese: 絶対絶命
      Romaji: Zettai Zetsumei
    track_length: '2:34'
  - names:
      English: When Life Ends
      Japanese: 命果てるとき
      Romaji: Inochi Hateru Toki
    track_length: '2:26'
  - names:
      English: Like a Devil
      Japanese: 悪魔のように
      Romaji: Akuma no Youni
    track_length: '3:53'
  - names:
      English: Love is Speed
      Japanese: 恋はスピード
      Romaji: Koi wa Speed
    track_length: '3:33'
  - names:
      English: Under the Flag [Rue Nouveau Paris] Opening Version
      Japanese: 御旗のもとに「ル・ヌーヴォー・巴里」オープニングバージョン
      Romaji: Mihata no Moto ni (Le Nouveau Paris) Opening Version
    track_length: '1:47'
  - names:
      English: Circus
      Japanese: サーカス
      Romaji: Circus
    track_length: '3:49'
  - names:
      English: Season of the Night
      Japanese: 夜の季節
      Romaji: Yoru no Kisetsu
    track_length: '3:58'
  - names:
      English: King of Darkness
      Japanese: 暗闇の王
      Romaji: Kurayami no Ou
    track_length: '5:42'
  - names:
      English: Modern Boogie
      Japanese: モダンブギ
      Romaji: Modern Boogie
    track_length: '3:38'
  - names:
      English: Red Flower of February
      Japanese: 二月の赤い花
      Romaji: Chijou no Senshi
    track_length: '3:42'
  - names:
      English: Warriors of the Earth
      Japanese: 地上の戦士
      Romaji: Nigatsu no Akai Hana
    track_length: '4:10'
  - names:
      English: This is Paradise ~Theme of the Little Lip Theater~
      Japanese: ここはパラダイス ～リトルリップ・シアターのテーマ～
      Romaji: Koko wa Paradise ~Little Lip Theatre no Theme~
    track_length: '5:30'
- disc_length: '42:39'
  name: Disc 6 [WWCE-31136]
  tracks:
  - names:
      English: Flower Revue
      Japanese: 花のレビュウ
      Romaji: Hana no Revue
    track_length: '4:15'
  - names:
      English: Let's Fall in Love
      Japanese: 恋をしませう
      Romaji: Koi wo Shimashou
    track_length: '4:01'
  - names:
      English: Look, the Dawn!
      Japanese: 見よ暁に！
      Romaji: Miyo Akatsuki ni!
    track_length: '3:58'
  - names:
      English: In the Flow of Time
      Japanese: 時の流れに
      Romaji: Toki no Nagare ni
    track_length: '3:01'
  - names:
      English: In a Dream
      Japanese: 夢のなかに
      Romaji: Yume no Naka ni
    track_length: '3:37'
  - names:
      English: Poor Flower, Powerful Flower
      Japanese: 可憐な花よ、強い花よ
      Romaji: Karenna Hana yo, Tsuyoi Hana yo
    track_length: '3:47'
  - names:
      English: Cat's Song, Dog's Song
      Japanese: 猫の歌、犬の歌
      Romaji: Neko no Uta, Inu no Uta
    track_length: '3:48'
  - names:
      English: Blue Bird
      Japanese: ブルーバード
      Romaji: Blue Bird
    track_length: '3:45'
  - names:
      English: Rondo of Night, Sonata of Light
      Japanese: 夜のロンド・光のソナタ
      Romaji: Yoru no Rondo, Hikari no Sonata
    track_length: '7:19'
  - names:
      English: Hope ~from The New Blue Bird~
      Japanese: 希望～新・青い鳥より～
      Romaji: Kibou ~Shin Aoi Tori Yori~
    track_length: '5:08'
- disc_length: '68:36'
  name: Disc 7 [WWCE-31137]
  tracks:
  - names:
      English: My Dream
      Japanese: ボクノユメ
      Romaji: Boku no Yume
    track_length: '3:37'
  - names:
      English: Downtown Heart
      Japanese: ダウンタウン・ハート
      Romaji: Downtown Heart
    track_length: '4:40'
  - names:
      English: Bounty Hunter Rika
      Japanese: バウンティハンター・リカ
      Romaji: Bounty Hunter Rika
    track_length: '3:51'
  - names:
      English: One day, I was Gazing up at the Blue Sky
      Japanese: ある日青空を見上げて
      Romaji: Aru hi Aozora wo Miagete
    track_length: '4:42'
  - names:
      English: Shining Constellations
      Japanese: 輝く星座
      Romaji: Kagayaku Seiza
    track_length: '4:41'
  - names:
      English: Kiss me sweet
      Japanese: Kiss me sweet
      Romaji: Kiss me sweet
    track_length: '6:45'
  - names:
      English: BON-PSY
      Japanese: BON－PSY
      Romaji: BON-PSY
    track_length: '3:47'
  - names:
      English: The City
      Japanese: ザ・シティー
      Romaji: The City
    track_length: '3:47'
  - names:
      English: Over The Rainbow Sunshine
      Japanese: オーバー・ザ・レインボー・サンシャイン
      Romaji: Over The Rainbow Sunshine
    track_length: '6:21'
  - names:
      English: Revue - New Blue Bird
      Japanese: レビュー新・青い鳥
      Romaji: Revue Shin Aoi Tori
    track_length: '6:15'
  - names:
      English: Modern Gang
      Japanese: モダンギャング
      Romaji: Modern Gang
    track_length: '2:51'
  - names:
      English: Town of Greed
      Japanese: 欲望の街
      Romaji: Yokubou no Machi
    track_length: '2:38'
  - names:
      English: OH! Manjuu Paradise
      Japanese: OH！まんじゅう天国
      Romaji: OH! Manjuu Tengoku
    track_length: 0:59
  - names:
      English: Blue Flames
      Japanese: 蒼き炎
      Romaji: Aoki Honou
    track_length: '2:15'
  - names:
      English: Love Song
      Japanese: 恋歌
      Romaji: Renka
    track_length: '2:16'
  - names:
      English: Let Us Decorate the Flowers
      Japanese: 花を飾ろう
      Romaji: Hana wo Kazarou
    track_length: '1:04'
  - names:
      English: Cafe Tiger (Dandy's Gang Version)
      Japanese: カフェ・タイガー（ダンディ団バージョン）
      Romaji: Cafe・Tiger (Dandy Dan Vers)
    track_length: '1:03'
  - names:
      English: My Path To Walk
      Japanese: わたしの歩く道
      Romaji: Watashi no Aruku Michi
    track_length: '2:14'
  - names:
      English: Cafe Tiger (Imperial Theater Three Maiden Version)
      Japanese: カフェ・タイガー（三人娘バージョン）
      Romaji: Cafe・Tiger (Teigeki Sannin Musume Vers)
    track_length: 0:53
  - names:
      English: Modern Boys
      Japanese: モダンボーイズ
      Romaji: Modern Boy
    track_length: '2:56'
  - names:
      English: Cafe Tiger (Rose Division Version)
      Japanese: カフェ・タイガー（薔薇組バージョン）
      Romaji: Cafe Tiger (Baragumi Vers)
    track_length: '1:01'
- disc_length: '55:57'
  name: Disc 8 [WWCE-31138]
  tracks:
  - names:
      English: Christmas Paris
      Japanese: クリスマス巴里
      Romaji: Christmas Paris
    track_length: '5:30'
  - names:
      English: Angel's Eyes
      Japanese: 天使の瞳
      Romaji: Tenshi no Hitomi
    track_length: '7:26'
  - names:
      English: If I'm With You ~Around The World~
      Japanese: あなたとならば ～アラウンドザワールド～
      Romaji: Anata to Naraba ~Around The World~
    track_length: '4:45'
  - names:
      English: His Name is Rodeo ~from Rodeo and Juliet
      Japanese: その名はロデオ （ロデオとジュリエットより）
      Romaji: Sono na wa Rodeo (Rodeo to Juliette yori)
    track_length: '3:20'
  - names:
      English: Viva! Harlem ~ from Viva! Harlem
      Japanese: ビバ！ハーレム （ビバ！ハーレムより）
      Romaji: Viva! Harlem (Viva! Harlem yori)
    track_length: '4:32'
  - names:
      English: Flower of Love ~from Madame Butterfly
      Japanese: 愛の花 （マダムバタフライより）
      Romaji: Ai no Hana (Madame Butterfly yori)
    track_length: '5:42'
  - names:
      English: Jungle Revue ~ from Jungle Revue
      Japanese: ジャングルレビュー （ジャングルレビューより）
      Romaji: Jungle Revue (Jungle Revue yori)
    track_length: '4:20'
  - names:
      English: Try
      Japanese: Try
      Romaji: Try
    track_length: '3:35'
  - names:
      English: Declaration! Imperial Floral Assault Group
      Japanese: 檄！帝国華撃団
      Romaji: Geki! Teikoku Kagekidan
    track_length: '3:04'
  - names:
      English: Under the Flag
      Japanese: 御旗のもとに
      Romaji: Mihata no Moto ni
    track_length: '3:54'
  - names:
      English: I'm Crying
      Japanese: あたし泣いちゃいます
      Romaji: Atashi Naicha imasu
    track_length: '3:50'
  - names:
      English: Flower Paper Lantern (HANA BON-BORI)
      Japanese: 花雪洞 （HANA BON－BORI）
      Romaji: HANA BON-BORI
    track_length: '5:59'
distributor: &id001
  link: org/324
  names:
    en: avex marketing communications Inc.
    ja: エイベックス・マーケティング・コミュニケーションズ株式会社
    ja-latn: avex marketing communications Inc.
  role: distributor
link: album/8553
lyricists:
- link: artist/3551
  names:
    en: Ohji Hiroi
    ja: 広井王子
media_format: 8 CD
meta:
  added_date: 2008-05-19T01:34
  edited_date: 2025-04-30T17:31
  fetched_date: 2025-12-07T09:37
  ttl: 86400
  visitors: 12609
name: Sakura Wars Complete Song Box 2002~2006
names:
  en: Sakura Wars Complete Song Box 2002~2006
  ja: サクラ大戦・全曲集 2002～2006
  ja-latn: Sakura Taisen Zenkyokushuu 2002~2006
notes: 'While most of the music comes from the anime, there are several songs from
  Sakura Taisen V amongst the 8 discs of music.

  M-1.01

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-1.02

  Performer: Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-1.03

  Performer: Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-1.04

  Performer: Yuriko Fuchizaki

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-1.05

  Performer: Shintarou Sonooka, Yoichi Nishimura, 武田滋裕

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-1.06

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Shirou Hamaguchi

  M-1.07

  Performer: Chisa Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-1.08

  Performer: Mayumi Tanaka, Shigeru Chiba

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-1.09

  Performer: Shintarou Sonooka

  Composer: Kouhei Tanaka

  Arranger: Shirou Hamaguchi

  M-1.10

  Performer: Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-1.11

  Performer: Chisa Yokoyama, Urara Takano, Michie Tomizawa, Kumiko Nishihara, Yuriko
  Fuchizaki, Mayumi Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-2.01

  Performer: Maya Okamoto, Taiki Matsuno, Kazuki Yao

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-2.02

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-2.03

  Performer: Noriko Hidaka, Yoshino Takamori

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-2.04

  Performer: Kikuko Inoue

  Composer: Kouhei Tanaka

  Arranger: Shinji Miyazaki

  M-2.05

  Performer: Noriko Hidaka, Etsuko Kozakura

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-2.06

  Performer: Saeko Shimazu

  Composer: Kouhei Tanaka

  Arranger: Kei Wakakusa

  M-2.07

  Performer: Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-2.08

  Performer: Yuriko Fuchizaki

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-2.09

  Performer: Chisa Yokoyama, Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-2.10

  Performer: Mayumi Tanaka, Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-2.11

  Performer: Kumiko Nishihara, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Shirou Hamaguchi

  M-2.12

  Performer: Urara Takano, Kumiko Nishihara

  Composer: Kouhei Tanaka

  Arranger: Shirou Hamaguchi

  M-3.01

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-3.02

  Performer: Kumiko Nishihara, Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-3.03

  Performer: Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-3.04

  Performer: Chisa Yokoyama, Takeharu Kunimoto

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-3.05

  Performer: Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-3.06

  Performer: Kumiko Nishihara, Yoichi Nishimura, 武田滋裕

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-3.07

  Performer: Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-3.08

  Performer: Mayumi Tanaka

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-3.09

  Performer: Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-3.10

  Performer: Chisa Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-3.11

  Performer: Yuriko Fuchizaki, Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-3.12

  Performer: Noriko Hidaka

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-3.13

  Performer: Etsuko Kozakura, Kikuko Inoue

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-3.14

  Performer: Noriko Hidaka, Saeko Shimazu, Etsuko Kozakura, Kikuko Inoue, Yoshino
  Takamori

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-3.15

  Performer: Saeko Shimazu, Yoshino Takamori

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-4.01

  Performer: Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.02

  Performer: Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-4.03

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.04

  Performer: Taiki Matsuno, Toshihiko Nakajima, Tomoki Tsukada

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-4.05

  Performer: Yuuji Mitsuya, Mina Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-4.06

  Performer: Yukijirou Hotaru

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.07

  Performer: Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-4.08

  Performer: Shigeru Chiba

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.09

  Performer: Akio Suyama, Shintarou Sonooka, 山沢のり, 渋谷玲子

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.10

  Performer: Noriko Hidaka, Saeko Shimazu, Etsuko Kozakura, Kikuko Inoue, Yoshino
  Takamori

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-4.11

  Performer: Sachiko Kojima, Mika Kanai

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-4.12

  Performer: Chisa Yokoyama, Kumiko Nishihara, Urara Takano, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Shirou Hamaguchi

  M-4.13

  Performer: Chisa Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-4.14

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-4.15

  Performer: Mayumi Tanaka

  Composer: Kouhei Tanaka

  Arranger: Hayato Matsuo

  M-4.16

  Performer: Chisa Yokoyama, Kumiko Nishihara

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.17

  Performer: Mayumi Tanaka

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.18

  Performer: Maya Okamoto, Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-4.19

  Performer: Yuriko Fuchizaki, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-4.20

  Performer: Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-4.21

  Performer: Mayumi Tanaka, Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Shirou Hamaguchi

  M-5.01

  Performer: Sanae Kobayashi

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-5.02

  Performer: Chisa Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-5.03

  Performer: Kumiko Nishihara

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-5.04

  Performer: Urara Takano, Kazue Ikura, Shintarou Sonooka, Yoichi Nishimura, 武田滋裕

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-5.05

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura, Ai Orikasa, Toshihiko Nakajima, Yukijirou Hotaru

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-5.06

  Performer: Kazuki Yao, Taiki Matsuno, Yoichi Nishimura, 武田滋裕

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-5.07

  Performer: Chisa Yokoyama, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi Tanaka, Maya
  Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-5.08

  Performer: Urara Takano, Shintarou Sonooka, Chisa Yokoyama, Kumiko Nishihara, Yuriko
  Fuchizaki, Mayumi Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-5.09

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-5.10

  Performer: Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-5.11

  Performer: Noriko Hidaka, Kikuko Inoue

  Composer: Kouhei Tanaka

  Arranger: Hayato Matsuo

  M-5.12

  Performer: Noriko Hidaka, Saeko Shimazu, Etsuko Kozakura, Kikuko Inoue, Yoshino
  Takamori

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-5.13

  Performer: Noriko Hidaka, Saeko Shimazu, Etsuko Kozakura, Kikuko Inoue, Yoshino
  Takamori

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-5.14

  Performer: Etsuko Kozakura, Yoshino Takamori

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-5.15

  Performer: Noriko Hidaka, Sachiko Kojima, Mika Kanai

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-5.16

  Performer: Saeko Shimazu, Kikuko Inoue

  Composer: Kouhei Tanaka

  Arranger: Hayato Matsuo

  M-5.17

  Performer: Akemi Okamura, Kyouko Hikami, Yuki Masuda

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-5.18

  Performer: Chisa Yokoyama, Urara Takano

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-5.19

  Performer: Sanae Kobayashi, Junko Minagawa, Ayaka Saitou, Kaya Matsutani, Mie Sonozaki

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-5.20

  Performer: Naoya Uchida, Kaori Asou, Youko Honna

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-6.01

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura, Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-6.02

  Performer: Chisa Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-6.03

  Performer: Akio Suyama, Chisa Yokoyama, Urara Takano, Yuriko Fuchizaki, Kumiko Nishihara,
  Mayumi Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-6.04

  Performer: Ai Orikasa, Michie Tomizawa

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-6.05

  Performer: Kazue Ikura, Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Mayumi Tanaka,
  Maya Okamoto, Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-6.06

  Performer: Urara Takano, Akio Suyama

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-6.07

  Performer: Mayumi Tanaka, Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-6.08

  Performer: Chisa Yokoyama

  Performer: Urara Takano, Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-6.09

  Performer: Urara Takano, Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-6.10

  Performer: Kumiko Nishihara, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Kouhei Tanaka

  M-7.01

  Performer: Sanae Kobayashi

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-7.02

  Performer: Junko Minagawa

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-7.03

  Performer: Ayaka Saitou

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-7.04

  Performer: Kaya Matsutani

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-7.05

  Performer: Mie Sonozaki

  Composer: Kouhei Tanaka

  Arranger: Hayato Matsuo

  M-7.06

  Performer: Sanae Kobayashi, Junko Minagawa, Ayaka Saitou, Kaya Matsutani, Mie Sonozaki

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-7.07

  Performer: Sanae Kobayashi, Naoya Uchida

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-7.08

  Performer: Hisayoshi Suganuma, Kaori Asou, Youko Honna

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-7.09

  Performer: Sanae Kobayashi, Junko Minagawa, Ayaka Saitou, Kaya Matsutani, Mie Sonozaki

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-7.10

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura

  Composer: Kouhei Tanaka

  Arranger: Kouhei Tanaka

  M-7.11

  Performer: Shintarou Sonooka, Yoichi Nishimura, 武田滋裕

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-7.12

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Mayumi Tanaka, Maya Okamoto

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-7.13

  Performer: Chisa Yokoyama

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-7.14

  Performer: Noritoshi Kashima

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-7.15

  Performer: Maya Okamoto, Kazuki Yao, Taiki Matsuno

  Composer: Kouhei Tanaka

  Arranger: Kazuhiko Sawaguchi

  M-7.16

  Performer: Chisa Yokoyama, Kumiko Nishihara

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-7.17

  Performer: Shintarou Sonooka

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-7.18

  Performer: Chisa Yokoyama, Urara Takano, Kumiko Nishihara, Yuriko Fuchizaki, Mayumi
  Tanaka, Maya Okamoto, Kazue Ikura, Ai Orikasa

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-7.19

  Performer: Akemi Okamura, Yuki Masuda, Kyouko Hikami

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-7.20

  Performer: Kazuki Yao, Taiki Matsuno, Daisuke Gouri

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-7.21

  Performer: Kazuki Yao, Taiki Matsuno, Daisuke Gouri

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-8.01

  Performer: Noriko Hidaka, Etsuko Kozakura, Yoshino Takamori

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-8.02

  Performer: Saeko Shimazu, Kikuko Inoue

  Composer: Kouhei Tanaka

  Arranger: Minoru Maruo

  M-8.03

  Performer: Hisayoshi Suganuma, Kaori Asou, Youko Honna

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  M-8.04

  Performer: Sanae Kobayashi

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  M-8.05

  Performer: Junko Minagawa

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-8.06

  Performer: Kaya Matsutani, Mie Sonozaki

  Composer: Kouhei Tanaka

  Arranger: Kouhei Tanaka

  M-8.07

  Performer: Ayaka Saitou

  Composer: Kouhei Tanaka

  Arranger: Masami Kishimura

  M-8.08

  Performer: Naoya Uchida

  Composer: Kouhei Tanaka

  Arranger: Yasunori Iwasaki

  Lyricist: Ouji Hiroi

  M-8.09

  Performer: Chisa Yokoyama, Michie Tomizawa, Urara Takano, Kumiko Nishihara, Yuriko
  Fuchizaki, Mayumi Tanaka

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-8.10

  Performer: Noriko Hidaka, Saeko Shimazu, Kikuko Inoue, Etsuko Kozakura, Yoshino
  Takamori

  Composer: Kouhei Tanaka

  Arranger: Takayuki Negishi

  M-8.11

  Performer: Akemi Okamura, Yuki Masuda, Kyouko Hikami

  Composer: Kouhei Tanaka

  Arranger: Yasuhisa Murase

  M-8.12

  Performer: Chisa Yokoyama, Noriko Hidaka, Sanae Kobayashi

  Composer: Kouhei Tanaka

  Arranger: Akifumi Tada

  Lyricist: Ouji Hiroi'
organizations:
- &id002
  link: org/1169
  names:
    en: WAVE MASTER ENTERTAINMENT
    ja: WAVE MASTER ENTERTAINMENT
    ja-latn: WAVE MASTER ENTERTAINMENT
  role: label
- link: org/1169
  names:
    en: WAVE MASTER ENTERTAINMENT
    ja: WAVE MASTER ENTERTAINMENT
    ja-latn: WAVE MASTER ENTERTAINMENT
  role: publisher
- link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/35/8553/8553-1242094036.jpg
picture_small: https://medium-media.vgm.io/albums/35/8553/8553-1242094036.jpg
picture_thumb: https://thumb-media.vgm.io/albums/35/8553/8553-1242094036.jpg
platforms:
- OVA
- Sony PlayStation 2
products:
- link: product/1341
  names:
    en: 'Sakura Wars: So Long, My Love'
    ja: サクラ大戦V 〜さらば愛しき人よ〜
    ja-latn: Sakura Taisen V ~Saraba Itoshiki Hito yo~
- link: product/1342
  names:
    en: 'Sakura Wars V Episode 0: Samurai Girl of the Wild West'
    ja: サクラ大戦V EPISODE 0〜荒野のサムライ娘〜
    ja-latn: Sakura Taisen V EPISODE 0 ~Kouya no Samurai Musume~
- link: product/1345
  names:
    en: Sakura Wars OVA ~Ecole de Paris~
    ja: サクラ大戦OVA ～エコール・ド・巴里～
    ja-latn: Sakura Taisen OVA ~Ecole de Paris~
- link: product/1346
  names:
    en: Sakura Wars OVA ~Le Nouveau Paris~
    ja: サクラ大戦OVA ～ル・ヌーヴォー・巴里～
    ja-latn: Sakura Taisen OVA ~Le Nouveau Paris~
- link: product/13713
  names:
    en: Sakura Taisen Monogatari ~Mysterious Paris~
    ja: サクラ大戦物語 ～ミステリアス巴里～
    ja-latn: Sakura Taisen Monogatari ~Mysterious Paris~
publish_format: Commercial
publisher: *id002
related: []
release_date: '2006-12-13'
release_events: []
release_price:
  currency: JPY
  price: 18900.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=WWCE-31131
  name: CDJapan (OOP)
- link: http://music.apple.com/jp/album/1583062567
  name: iTunes
- link: http://mora.jp/package/43000033/PA00090383-0-1/
  name: mora
- link: http://ototoy.jp/_/default/p/916617
  name: OTOTOY
- link: http://www.play-asia.com/paOS-13-71-9x-49-en-70-1jgu.html
  name: Play-Asia (OOP)
- link: http://www.yodobashi.com/product/100000009000399894/
  name: yodobashi.com
vgmdb_link: https://vgmdb.net/album/8553?perpage=99999
vocals:
- link: artist/807
  names:
    en: Chisa Yokoyama
    ja: 横山智佐
- link: artist/3871
  names:
    en: Urara Takano
    ja: 高乃麗
- link: artist/3233
  names:
    en: Kumiko Nishihara
    ja: 西原久美子
- link: artist/3872
  names:
    en: Yuriko Fuchizaki
    ja: 渕崎ゆり子
- link: artist/3495
  names:
    en: Mayumi Tanaka
    ja: 田中真弓
- link: artist/3869
  names:
    en: Maya Okamoto
    ja: 岡本麻弥
- link: artist/3868
  names:
    en: Kazue Ikura
    ja: 伊倉一恵
- link: artist/12694
  names:
    en: Shintarou Sonooka
    ja: 園岡新太郎
- link: artist/28876
  names:
    en: Youichi Nishimura
    ja: 西村洋一
- names:
    en: 武田滋裕
- link: artist/5623
  names:
    en: Shigeru Chiba
    ja: 千葉繁
- link: artist/3044
  names:
    en: Ai Orikasa
    ja: 折笠愛
- link: artist/3042
  names:
    en: Michie Tomizawa
    ja: 富沢美智恵
- link: artist/9089
  names:
    en: Taiki Matsuno
    ja: 松野太紀
- link: artist/5095
  names:
    en: Kazuki Yao
    ja: 矢尾一樹
- link: artist/2937
  names:
    en: Noriko Hidaka
    ja: 日髙のり子
- link: artist/5529
  names:
    en: Yoshino Takamori
    ja: 鷹森淑乃
- link: artist/727
  names:
    en: Kikuko Inoue
    ja: 井上喜久子
- link: artist/547
  names:
    en: Etsuko Kozakura
    ja: 小桜エツ子
- link: artist/7973
  names:
    en: Saeko Shimazu
    ja: 島津冴子
- link: artist/21521
  names:
    en: Takeharu Kunimoto
    ja: 国本武春
- link: artist/6362
  names:
    en: Toshihiko Nakajima
    ja: 中嶋聡彦
- link: artist/16298
  names:
    en: Yuji Mitsuya
    ja: 三ツ矢雄二
- link: artist/4616
  names:
    en: Akio Suyama
    ja: 陶山章央
- names:
    en: 山沢のり
- names:
    en: 渋谷玲子
- link: artist/7980
  names:
    en: Sachiko Kojima
    ja: 小島幸子
- link: artist/307
  names:
    en: Mika Kanai
    ja: かないみか
- link: artist/756
  names:
    en: Sanae Kobayashi
    ja: 小林沙苗
- link: artist/3870
  names:
    en: Akemi Okamura
    ja: 岡村明美
- link: artist/3109
  names:
    en: Kyoko Hikami
    ja: 氷上恭子
- link: artist/3297
  names:
    en: Yuki Masuda
    ja: 増田ゆき
- link: artist/5390
  names:
    en: Junko Minagawa
    ja: 皆川純子
- link: artist/5772
  names:
    en: Ayaka Saito
    ja: 齋藤彩夏
- link: artist/5773
  names:
    en: Kaya Matsutani
    ja: 松谷彼哉
- link: artist/4206
  names:
    en: Mie Sonozaki
    ja: 園崎未恵
- link: artist/31539
  names:
    en: Naoya Uchida
    ja: 内田直哉
- link: artist/393
  names:
    en: Kaori Asoh
    ja: 麻生かほ里
- link: artist/9784
  names:
    en: Yoko Honna
    ja: 本名陽子
- link: artist/4551
  names:
    en: Hisayoshi Suganuma
    ja: 菅沼久義
- link: artist/4856
  names:
    en: Daisuke Gouri
    ja: 郷里大輔
votes: 0
websites:
  Official:
  - link: https://sakura-taisen.com/archives/goods/wavemaster14.html
    name: Sakura Wars Complete Song Box 2002~2006 (Provisional)
  Review:
  - link: http://www.rpgfan.com/soundtracks/st-complete2/index.html
    name: RPGFan's Review
